Subject: New Reply Received -
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 12 Jun 2020 22:43:26 +0000

Hi Shivani Rani,  The customer has responded to the ticket.    Ticket comment <div>THIS IS REALLY SO WEIRD AND UNACCEPTABLE!!!!!!!!!!!!!!  
</div>
<div>
<div style="direction: ltr">You’ve shown me all means of disrespecting and unappreciating, Eventhough when I called the call center they ended the call while I was talking and they did this on purpose!! THIS IS SO RUDE SPLASH</div>
<div style="direction: ltr">SHOW your clients some CARE &amp; RESPECT!!! </div>
<div style="direction: ltr">I WANT MY MONEY BACK!!</div>
<div>Sent from my iPhone<br>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Jun 12, 2020, at 9:44 PM, Splash &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Nada,<br>
<br>
Thank you for your patience.<br>
<br>
We have again forwarded your issue to our concern team. Please allow us some time to work and get this issue fixed for you. Once we will get any update we will get back to you.<br>
<br>
Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/650661